.breadcrumbs {
	display: block;
	margin-bottom: 10px;
}

.breadcrumbs li {
	color: #71A3DB;
	display: block;
	float: left;
	font-size: 12px;
	margin-right: 10px;
}

.breadcrumbs li a {
	padding-right: 10px;
	text-decoration: none;
}

.breadcrumbs li a:hover {
	text-decoration: underline;
}


.freezone {
	padding-top: 25px;
}

.edit {
    position: relative;
}

.freezone .green {
	color: #7dc344;
}

.freezone p {
	color: #505050;
	font-size: 11px;
}

.freezone h2 {
    font-size: 16px;
}

.freezone .top-download-box {
	background-color: #f4f4f4;
	display: block;
	padding: 13px;
	width: 250px;
}

.freezone .top-download-box h3 {
	color: #3e3e3e;
	font-size: 14px;
	margin-bottom: 20px;
}

.freezone .top-download-box table {
	color: #3e3e3e;
	display: block;
	font-size: 11px;
	margin-bottom: 15px;
}

.freezone .top-download-box table th {
	font-weight: bold;
	width: 72px;
	padding-right: 5px;
}

#top-download-publishdate {
	width: 70px;
}

.freezone .top-download-box #right-span {
	width: 40px;
	text-align: right;
	padding-right: 10px;
}

.freezone .top-download-box .more-details {
	background: url(../img/freezone/more_details_bg.gif) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	text-align: center;
	text-decoration: none;
    text-shadow: #4b9916 2px 2px 1px;
	width: 82px;
}

.freezone .top-download-box .more-details:hover {
	background-position: 0 -23px;
}

.freezone .edit-button {
	background: url(../img/freezone/edit_button_bg.gif) repeat-x top center;
	border: 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
	clear: both;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 19px;
	line-height: 19px;
	margin: 0;
	padding: 0 5px;
	position: absolute;
	text-align: center;
	text-decoration: none;
    text-shadow: #393939 2px 2px 1px;
    width: 70px;
}

.freezone .edit-button:hover {
	background-position: bottom center;
	color: #fff;
}


/**
 *  rating-stars small/big
 */

.rating-stars {
    height: 16px;
    float: left;
    width: 95px;
}

.rating-stars li {
	cursor: pointer;
	float: left;
	height: 16px;
	margin-right: 2px;
	width: 17px;
}

.rating-stars .rate-star {
    background: url(../img/freezone/rate_stars_sprite.gif) no-repeat 0 0;
    display: block;
    height: 14px;
    overflow: hidden;
    width: 15px;
}

.rating-stars .rated,
.rating-stars .rate-star:hover {
    background-position: 0px -14px;
}

.rating-stars-small {
    height: 12px;
    width: 70px;
}

.rating-stars-small li {
	cursor: pointer;
	float: left;
	height: 12px;
	margin-right: 1px;
	width: 12px;
}

.rating-stars-small .rate-star-small,
.rating-stars-small .white-star {
    background: url(../img/freezone/rate_stars_small_sprite.gif) no-repeat 0 0;
    display: block;
    height: 12px;
    overflow: hidden;
    width: 12px;
}

.rating-stars-small .white-star {
	background: url(../img/freezone/rate_stars_small_white_sprite.gif) no-repeat 0 0;
}

.rating-stars-small .rate-star-small:hover {
    background-position: 0px -12px;
}

.rating-stars-small .rated,
.rating-stars-small .white-star:hover {
	background-position: 0px -12px;
}

/**
 * download-title / download-title-edit
 */

.download-title h1 {
	line-height: 30px;
	margin-bottom: 30px;
}

.download-title .top-category-downloads h2 {
	margin-bottom: 20px;
}

.download-title .link-to-more {
	color: #505050;
	display: block;
	float: right;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 25px;
	padding-top: 10px;
	text-decoration: none;
}

.download-title .link-to-more:hover {
	text-decoration: underline;
}

.download-title .top-download-box {
	float: left;
	margin-right: 13px;
}

.download-title .last-element {
	margin: 0;
}


.download-title .left-column {
	display: block;
	float: left;
	width: 450px;
}

.download-title .left-column .info-table {
	background-color: #f4f4f4;	
	display: block;
    padding: 10px 0;
    padding-right: 20px;
}

.download-title .left-column table {
	background-color: #f4f4f4;
    color: #3e3e3e;	
	display: block;
    font-size: 16px;
	width: 430px;
}

.download-title .left-column table th {
	font-weight: bold;
	padding: 7px 20px;
	width: 150px;
}

.download-title .left-column table td {
	vertical-align: middle;
}

.download-title .left-column td #leftalign {
	color: #3E3E3E;
	float: left;
	margin-right: 10px;
	margin-right: 10px;
}

.download-title .left-column p span,
.download-title .left-column table span {
	color: #7dc344;
}


.download-title .left-column p {
	color: #a9a9a9;
	margin-bottom: 35px;
	padding-top: 5px;
	width: 250px;
}

.download-title .right-column {
	display: block;
	float: right;
	width: 425px;
}

.download-title .right-column .download-now-button {
	background: url(../img/freezone/download_now_button.jpg) no-repeat;
	color: #fefefe;
	display: block;
	float: left;
	font-size: 24px;
	font-weight: bold;
	height: 92px;
	line-height: 92px;
	text-align: center;
	text-decoration: none;
	text-shadow: #e65e00 2px 2px 2px;
	width: 276px;
}

.download-title .right-column .download-now-button:hover {
	background-position: 0 -92px;
}

.download-title .right-column img {
	display: block;
	float: right;
	height: 85px;
	width: 82px;
}

.download-title .right-column h2 {
	clear: both;
	display: block;
	line-height: 22px;
	padding-left: 20px;
	padding-top: 8px;
}

.download-title .title-description {
	border-top: 2px solid #f4f4f4;
	clear: both;
	display: block;
	padding: 30px 0;
	width: 100%;
}

.download-title .top-category-downloads {
    border-top: 2px solid #f4f4f4;
    display: block;
    padding: 30px 0 5px 0;
	position: relative;
}

.download-title .top-category-downloads .top-downloads-wrapper {
	padding-left: 21px;
}

.download-title .top-category-downloads .prev,
.download-title .top-category-downloads .next {
	background: url(../img/freezone/pagination_buttons.gif) no-repeat center top;
	display: block;
	height: 38px;
	position: absolute;
	top: 55%;
	text-indent: -9999px;
	width: 14px;
}

.download-title .top-category-downloads .prev {
	left: 0px;	
}

.download-title .top-category-downloads .next {
	background-position: center bottom;
	right: 0px;
}

.edit h1 .edit-button,
.edit .title-description .edit-button {
	display: inline;
	margin-left: 10px;
	margin-top: 5px;
}

.edit .title-description .edit-button {
	margin-top: 0;
}

.edit .edit-options {
	clear: both;
	display: block;
	text-align: right;
}

.edit .edit-options select {
	border: 1px solid #797979;
	color: #797979;
	margin: 0;
	margin-top: 2px;
	margin-right: 16px;
}

.edit .edit-options .edit-button {
	display: inline;
	position: static;
	margin-top: -2px;
	padding-bottom: 2px;
	vertical-align: middle;
}

/**
 * overview
 */

.overview #freezone-logo {
	display: block;
	float: left;
	padding-left: 17px;
	margin-right: 40px;
}

.overview .freezone-description {
	display: block;
	float: left;
	margin-bottom: 30px;
	padding-top: 15px;
	width: 587px;
}

.overview .inline-wrapper {
	clear: both;
	display: block;
}

.overview h2 {
	margin-bottom: 20px; 
}

.overview h3 {
	color: #3e3e3e;
	font-size: 14px;
	font-weight: bold;
}

.overview .nav-col {
	display: block;
	float: left;
	margin-right: 30px;
	width: 160px;
}

.overview .nav-col .freezone-nav,
.overview .nav-col .freezone-nav li {
	display: block;
	width: 100%;
}

.overview .nav-col .freezone-nav {
	margin-bottom: 30px;
}

.overview .nav-col .freezone-nav li a {
	background-color: #efefef;
	border-left: 4px solid #c6c6c6;
	color: #323232;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin-bottom: 3px;
	padding-left: 16px;
	text-decoration: none;
}

.overview .nav-col .freezone-nav li .active,
.overview .nav-col .freezone-nav li a:hover {
	background-color: #7dc344;
	border-left: 4px solid #3e8114;
	color: #fff;
}

.overview form {
	display: block;
}

.overview form #query {
	background: url(../img/freezone/search_input_bg.gif) repeat-x;
	border: 0;
	color: #fff;
	display: block;
	height: 29px;
	text-align: left;
	margin-bottom: 6px;
	padding: 0px 10px;
	width: 139px;
}

.overview form #submit {
	background: url(../img/freezone/search_submit_bg.gif) repeat-x;
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 31px;
	line-height: 31px;
	text-align: center;
	text-shadow: #1d5e9a 2px 2px 2px;
	width: 159px;
}

.overview form #submit:hover {
	background-position: 0 -31px;
}


.overview .content-col {
	display: block;
	float: left;
	width: 705px;
}

.overview .sidebar .top-download-box {
	margin-bottom: 15px;
}

.freezone .article-box {
	border-bottom: 2px solid #f4f4f4;
	display: block;
	margin-bottom: 35px;
	padding-bottom: 19px;
	width: 100%;
}

.freezone .article-box h3 a {
	color: #000;
	display: block;
	margin-bottom: 7px;
	text-decoration: underline;
}

.freezone .article-box h3 a:hover {
	text-decoration: none;
}

.freezone .article-box table {
	display: block;
	margin-bottom: 7px;
}

.freezone .article-box table th,
.freezone .article-box table td {
    color: #3e3e3e;	
    font-size: 11px;
    height: 12px;
    vertical-align: middle;
}

.freezone .article-box table th {
    font-weight: bold;
    padding-right: 5px;
}

.freezone .article-box table td {
	padding-right: 22px;
}

.freezone .article-box table td:last-child {
	padding-right: 0;
}

.freezone .article-box p {
	color: #3e3e3e;
	margin-bottom: 5px;
}

.freezone .article-box .read-more-button {
	background: url(../img/freezone/read_more_button.gif) repeat-x;
    border-radius: 5px;
    -moz-border-radius: 5px;
	color: #fff;
	display: block;
	font-weight: bold;
	float: right;
	height: 23px;
	line-height: 23px;
	padding: 0px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: #ab4500 2px 2px 2px;
	width: auto;
}

.freezone .article-box .read-more-button:hover {
	background-position: 0 -23px;
}

/**
 * overview searchhits 
 */

.overview .search-headline {
	clear: both;
	display: block;
	margin-bottom: 5px;
	width: 100%;
}

.overview .search-headline h2 {
	display: block;
	float: left;
	margin: 0;
}

.overview .search-headline a {
	color: #4c8cdb;
	display: block;
	float: right;
	font-size: 16px;
	font-weight: bold;
}

.overview .search-headline a:hover {
	color: #8ac242;
}

.overview .searchhits {
	border-top: 2px solid #f4f4f4;
	padding-top: 20px;
}

.overview .searchhits .left-col {
	display: block;
	float: left;
	width: 590px;
}

.overview .searchhits .left-col h2 {
	color: #c7c7c7;
	margin-bottom: 35px;
}

.searchhits #hits-table {
	display: block;
	margin-bottom: 44px;
	width: 587px;
}

.searchhits #hits-table th {
	color: #7dc344;
	font-size: 16px;
	font-weight: bold;
	height: 35px;
	padding-left: 10px;
	vertical-align: top;
}

.searchhits #hits-table td {
	background-color: #f4f4f4;
	border-bottom: 2px solid #fff;
	color: #505050;
	height: 30px;
	padding-left: 10px;
	vertical-align: middle;
}

.overview .searchhits #query,
.overview .searchhits #submit {
	float: left;
	height: 30px;
}

.searchhits #query {
	margin-right: 7px;
}

.overview .searchhits #submit {
	line-height: 30px;
}

.overview .pager-wrapper {
	width: 105px;
}

.overview .searchhits .sidebar {
	padding-top: 55px;
}

/**
 * newsgroups
 */

.newsgroup-description {
	display: block;
	float: left;
	margin-bottom: 30px;
	width: 587px;
}

.newsgroup-search,
.overview-search {
	display: block;
	float: right;
	padding-top: 38px;
	width: 277px;
}

.newsgroup-search form,
.overview-search form {
	background-color: #f4f4f4;
	display: block;
	padding: 14px;	
}

.newsgroup-search form #query,
.overview-search form #query {
	margin-bottom: 9px;
	width: 228px;
}

.newsgroup-search form #submit,
.overview-search form #submit {
	float: right;
}

.newsgroups .nav-col {
	clear: both;
}

.freezone .newsgroups .content-col table {
	border-bottom: 1px solid #c6c6c6;
	display: block;
	margin-bottom: 5px;
	padding-bottom: 25px;
	width: 100%;
}

.freezone .newsgroups .content-col table th {
	color: #7DC344;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	padding-left: 10px;
	vertical-align: top;
}

.freezone .newsgroups .content-col table td {
	background-color: #F4F4F4;
	border-bottom: 2px solid white;
	color: #505050;
	height: 30px;
	padding-left: 10px;
	vertical-align: middle;
}

.freezone .newsgroups .content-col table td a {
	text-decoration: none;
}

.freezone .newsgroups .content-col table td a:hover {
	text-decoration: underline;
}

/**
 * newsgroup detail
 */

.freezone .newsgroup-detail {
	padding-top: 40px;
}

.freezone .newsgroup-detail #hits-table {
	border-bottom: 1px solid #c6c6c6;
	margin-bottom: 5px;
	padding-bottom: 25px;
}

.freezone .newsgroup-detail .sidebar {
	padding-top: 0;
}

.freezone .newsgroup-detail .sidebar h2 {
	margin-bottom: 15px;
}

.freezone .newsgroup-headline h2 span {
	font-weight: normal;
}

.freezone .newsgroup-detail .pager-previous {
	margin-right: 150px;
}

.overview-downloads .content-col {
	display: block;
	width: 395px;
}

/**
 * pager
 */

.pager-previous,
.pager-next {
	color: #505050;
	display: block;
	float: left;
	font-weight: bold;
	text-decoration: none;
}

.overview .pager-previous {
	margin-right: 200px;
}

.overview-downloads .pager-previous {
	margin-right: 65px;
}

.pager-next {
	float: right;
}

.pager-previous:hover,
.pager-next:hover {
	color: #505050;
	text-decoration: underline;
}

.pager-wrapper {
	display: block;
	float: left;
	text-align: center;
}

.pager-pagination {
	display: block;
	margin: 0 auto;
}

.pager-pagination li {
	display: block;
	float: left;
}

.pager-pagination li a {
	color: #505050;
	display: block;
	float: left;
	font-weight: bold;
    text-decoration: none;
}

.pager-pagination li a:hover {
	text-decoration: underline;
}


